/* Base */
html {
    font-size: 100%;
    overflow-y: scroll;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
body {
    margin: 0;
    font-size: 14px;
    line-height: 26px;
    background-color: #e8e4d9;
}
body.component {
    margin: 5px;
    background-color: #fff;
}
body, button, input, select, textarea {
    font-family: Arial, Helvetica, sans-serif;
    color: #3f3f3f;
}
::-moz-selection {
    background: #888b91;
    color: #fff;
    text-shadow: none;
}
::selection {
    background-color: #888b91;
    color: #fff;
    text-shadow: none;
}
/* Links */
a {
    color: #3f3f3f;
    text-decoration: none;
}
a:visited {
    color: #3f3f3f;
}
a:hover {
    color: #3f3f3f;
    text-decoration: underline;
}
a:focus {
    outline: thin dotted;
}
a:hover, a:active {
    outline: 0;
}
/* Typography */
abbr[title] {
    border-bottom: 1px dotted;
}
b, strong {
    font-weight: bold;
}
blockquote {
    margin: 1em 40px;
}
dfn {
    font-style: italic;
}
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}
ins {
    background: #ff9;
    color: #000;
    text-decoration: none;
}
mark {
    background: #ff0;
    color: #000;
    font-style: italic;
    font-weight: bold;
}
pre, code, kbd, samp {
    font-family: monospace, monospace;
    _font-family: 'courier new', monospace;
    font-size: 1em;
}
pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}
q {
    quotes: none;
}
q:before, q:after {
    content: "";
    content: none;
}
small {
    font-size: 85%;
}
sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
/* Lists */
ul {
    margin: 0 0 26px;
    padding: 0 0 0 40px;
    list-style-type: disc;
}
ol {
    margin: 0 0 26px;
    padding: 0 0 0 26px;
}
dd {
    margin: 0 0 0 40px;
}
/* Embedded content */
img {
    border: 0;
    -ms-interpolation-mode: bicubic;
    vertical-align: middle;
}
svg:not(:root) {
    overflow: hidden;
}
/* Forms */
form {
    margin: 0;
}
fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}
label {
    cursor: pointer;
}
legend {
    border: 0;
    *margin-left: -7px;
    padding: 0;
}
button, input, select, textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
    *vertical-align: middle;
}
button, input {
    line-height: normal;
    *overflow: visible;
}
table button, table input {
    *overflow: auto;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
    cursor: pointer;
    -webkit-appearance: button;
}
input[type="checkbox"], input[type="radio"] {
    box-sizing: border-box;
}
input[type="search"] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}
button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0;
    padding: 0;
}
textarea {
    overflow: auto;
    vertical-align: top;
    resize: vertical;
}
input:valid, textarea:valid {
}
input:invalid, textarea:invalid {
    background-color: #efefef;
}
/* Tables */
table {
    border-collapse: collapse;
    border-spacing: 0;
}
td {
    vertical-align: top;
}
/* Paragraphs */
p {
    margin: 0 0 26px;
    padding: 0;
}
h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #3f3f3f;
}
h2 {
    font-size: 18px;
    margin-bottom: 10px;
}
h3 {
    font-size: 18px;
    font-style: italic;
    margin-bottom: 10px;
}
h4 {
    font-size: 14px;
    margin-bottom: 5px;
}
h5, h6 {
    font-size: 11px;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.img_left {
    float: left;
    margin-right: 10px;
}
.img_right {
    float: right;
    margin-left: 10px;
}
/* ==|== primary styles =====================================================   Author:   ========================================================================== */

/* TinyMCE specific rules */
body.mceContentBody {
    background: #ffffff none repeat 50% 0 !important;
}
/* Layout */
/* Header */
#header {
    position: relative;
    margin: 46px 0 62px;
    height: 78px;
    text-align: center;
    background: transparent url("../images/header-bg.jpg") repeat center top;
}
#header img {
    margin-top: -36px;
}
#header .sitedescription {
    position: absolute;
    left: 420px;
    top: 80px;
    font-size: 20px;
    line-height: 30px;
    font-style: italic;
    color: #010000;
}
#container {
    margin: 0 auto;
    padding: 9px 12px 20px 13px;
    width: 927px;
    background: #fff url("../images/header-top.jpg") no-repeat center top;
}
#main:before, #main:after {
    content: "";
    display: table;
}
#main:after {
    clear: both;
}

#main {
    padding-top: 12px;
}
#maincol, #left, #sidebar {
    float: left;
    display: inline;
}
#left {
    width: 119px;
}
#sidebar {
    padding-left: 7px;
    width: 220px;
}
#maincol, .mod1, .mod2 {
    min-height: 1266px;
}
.maincol927 {
    width: 927px;
}
.maincol700 {
    padding: 0 5px;
    width: 689px;
    border-top: 4px solid #3f3f3f;
    border-right: 1px solid #bbbbbb;
}
.maincol582 {
    padding: 0 5px;
    width: 569px;
    border-left: 1px solid #bbbbbb;
    border-right: 1px solid #bbbbbb;
}
.parent_125 .maincol700 {
    /* Home page */
    width: 690px;
    border-top: 0 none;
    border-right: 0 none;
}
#maincontainer {
    width: 700px;
    float: left;
    display: inline;
    border-top: 4px solid #3f3f3f;
}
/* Mods */
#mods {
    display: table-row;
}
#mods .mod1 {
    float: left;
    display: table-cell;
    width: 279px;
    padding-right: 5px;
    border-right: 1px solid #bbb;
}
#mods .mod2 {
    float: left;
    display: table-cell;
    width: 279px;
    padding-left: 5px;
}
#mods h2 {
    margin: 0 0 10px;
    padding: 2px 2px 2px 8px;
    font-size: 14px;
    line-height: 17px;
    font-weight: bold;
    color: #fff;
    background-color: #3f3f3f;
    text-transform: uppercase;
}
/* Home Modules */
.parent_125 #mods .mod1, .parent_125 #mods .mod2 {
    border: 0 none;
    padding: 0;
    width: 342px;
    min-height: inherit;
}
.parent_125 #mods .mod1 {
    padding-right: 6px;
}
.parent_125 #mods .mod2 {
    padding-left: 0;
}
.parent_125 #mods .box:before, .parent_125 #mods .box:after {
    content: "";
    display: table;
}
.parent_125 #mods .box:after {
    clear: both;
}

.parent_125 #mods .box {
    position: relative;
    margin-top: 10px;
}
.parent_125 #mods h2 {
    display: inline;
    float: left;
    width: 110px;
    margin: 10px 0 5px;
    padding: 0;
    font-size: 14px;
    line-height: 16px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    background-color: transparent;
}
.parent_125 #mods a.moduleCustomLink {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 94px;
    margin: 10px 0 5px;
    padding: 0 8px;
    font-size: 14px;
    line-height: 16px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    background-color: transparent;
}
.parent_125 #mods a.moduleCustomLink:hover {
    text-decoration: none;
}
.parent_125 #mods h2 span {
    display: block;
    padding: 0 8px;
    color: #3f3f3f;
    text-decoration: none;
}
.parent_125 #mods .k2ItemsBlock {
    display: inline;
    float: left;
    margin-left: 110px;
    padding: 9px 9px 0;
    width: 212px;
    border-left: 1px solid #bbb;
    border-right: 1px solid #bbb;
}
.parent_125 div.k2ItemsBlock ul li {
    font-size: 14px;
    font-weight: bold;
}
.parent_125 div.k2ItemsBlock ul li a.moduleItemReadMore {
    font-weight: normal;
}
/* Colour Variations */
/* Just & Sustainable Economy */
.parent_126 #left h2 a, #mods .home_126 h2 span, #mods .home_126 a.moduleCustomLink {
    padding-top: 85px;
    background: transparent url("../images/icons/just-and-sustainable-economy.png") no-repeat center top;
    color: #50b8e9;
}
.parent_126 #left .menu .active a, .parent_126 #left .menu a:hover {
    background-color: #caeaf8;
}
.parent_126 #maincontainer, .home_126 {
    border-top: 4px solid #50b8e9;
}
#xmap ul.level_0>li>a.link_126 {
    background-color: #50b8e9;
}
/* Refugees & Asylum Seekers */
.parent_127 #left h2 a, #mods .home_127 h2 span, #mods .home_127 a.moduleCustomLink {
    padding-top: 85px;
    background: transparent url("../images/icons/refugees-and-asylum-seekers.png") no-repeat center top;
    color: #f15a28;
}
.parent_127 #left .menu .active a, .parent_127 #left .menu a:hover {
    background-color: #fbcdbe;
}
.parent_127 #maincontainer, .home_127 {
    border-top: 4px solid #f15a28;
}
#xmap ul.level_0>li>a.link_127 {
    background-color: #f15a28;
}
/* Climate Change */
.parent_128 #left h2 a, #mods .home_128 h2 span, #mods .home_128 a.moduleCustomLink {
    padding-top: 85px;
    background: transparent url("../images/icons/climate-change.png") no-repeat center top;
    color: #99bd3d;
}
.parent_128 #left .menu .active a, .parent_128 #left .menu a:hover {
    background-color: #e0ebc4;
}
.parent_128 #maincontainer, .home_128 {
    border-top: 4px solid #99bd3d;
}
#xmap ul.level_0>li>a.link_128 {
    background-color: #99bd3d;
}
/* Human Rights */
.parent_129 #left h2 a, #mods .home_129 h2 span, #mods .home_129 a.moduleCustomLink {
    padding-top: 85px;
    background: transparent url("../images/icons/human-rights.png") no-repeat center top;
    color: #1f4350;
}
.parent_129 #left .menu .active a, .parent_129 #left .menu a:hover {
    background-color: #bbc6ca;
}
.parent_129 #maincontainer, .home_129 {
    border-top: 4px solid #1f4350;
}
#xmap ul.level_0>li>a.link_129 {
    background-color: #1f4350;
}
/* justice-for indigenous-australians */
.parent_130 #left h2 a, #mods .home_130 h2 span, #mods .home_130 a.moduleCustomLink {
    padding-top: 85px;
    background: transparent url("../images/icons/justice-for indigenous-australians.png") no-repeat center top;
    color: #cead2b;
}
.parent_130 #left .menu .active a, .parent_130 #left .menu a:hover {
    background-color: #f0e6bf;
}
.parent_130 #maincontainer, .home_130 {
    border-top: 4px solid #cead2b;
}
#xmap ul.level_0>li>a.link_130 {
    background-color: #cead2b;
}
/* uniting-for-peace */
.parent_131 #left h2 a, #mods .home_131 h2 span, #mods .home_131 a.moduleCustomLink {
    padding-top: 85px;
    background: transparent url("../images/icons/uniting-for-peace.png") no-repeat center top;
    color: #bf202f;
}
.parent_131 #left .menu .active a, .parent_131 #left .menu a:hover {
    background-color: #ecbcc0;
}
.parent_131 #maincontainer, .home_131 {
    border-top: 4px solid #bf202f;
}
#xmap ul.level_0>li>a.link_131 {
    background-color: #bf202f;
}
/* society-religion-and-politics */
.parent_132 #left h2 a, #mods .home_132 h2 span, #mods .home_132 a.moduleCustomLink {
    padding-top: 85px;
    background: transparent url("../images/icons/society-religion-and-politics.png") no-repeat center top;
    color: #522e8d;
}
.parent_132 #left .menu .active a, .parent_132 #left .menu a:hover {
    background-color: #cbc0dd;
}
.parent_132 #maincontainer, .home_132 {
    border-top: 4px solid #522e8d;
}
#xmap ul.level_0>li>a.link_132 {
    background-color: #522e8d;
}
/* Sitemap */
#xmap ul {
    margin: 0 20px 20px 0;
    padding: 0;
    width: 305px;
    list-style: none;
}
#xmap ul.level_0>li>a {
    display: block;
    background-color: #3F3F3F;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    line-height: 17px;
    margin: 0 0 10px;
    padding: 2px 8px;
    text-transform: uppercase;
}
#xmap ul.level_1 li {
    padding-left: 8px;
}
/* Search Component */
.search h1 {
    background-color: #3F3F3F;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    line-height: 17px;
    margin: 0 0 10px;
    padding: 2px 8px;
    text-transform: uppercase;
}
fieldset.word {
    margin: 30px auto 10px;
    width: 394px;
    text-align: center;
}
.word label {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px; /* visuallyhidden */
}
.word .inputbox {
    float: left;
    margin: 0;
    padding: 5px;
    width: 320px;
    height: 20px;
    line-height: 20px;
    background-color: #e9e9e9;
    border: 1px solid #777;
}
.word .button {
    float: right;
    margin: 0;
    padding: 0;
    width: 57px;
    height: 32px;
    line-height: 32px;
    background-color: #777;
    border: 0 none;
    font-size: 11px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
}
fieldset.phrases {
    margin: 30px auto 15px;
    width: 394px;
    text-align: center;
}
.searchintro {
    margin-bottom: 15px;
    text-align: center;
}
.search-results li {
    margin-bottom: 15px;
}
/* Contact */
.contact {
    padding: 0 2px;
}
.contact h1 {
    background-color: #3F3F3F;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    line-height: 17px;
    margin: 0 -2px 10px;
    padding: 2px 8px;
    text-transform: uppercase;
}
.contact-address:before, .contact-address:after {
    content: "";
    display: table;
}
.contact-address:after {
    clear: both;
}

.contact-address {
    margin-bottom: 26px;
}
.jicons-text {
    width: 70px;
    display: inline;
    float: left;
}
.contact-address address {
    width: 300px;
    display: inline;
    float: left;
}
.contact-form dt {
    margin: 0 0 4px;
    padding: 0;
    width: 12%;
    float: left;
}
.contact-form dt.emailcopy {
    margin: 0 0 4px 12%;
    width: 150px;
}
.contact-form dd {
    margin: 0 0 4px;
    padding: 0;
    width: 88%;
    float: left;
}
.contact-form dd.emailcopy {
    width: 60%;
}
.contact-form input, .contact-form textarea {
    width: 520px;
    padding: 3px;
    border: 1px solid #888;
}
.contact-form input[type="checkbox"] {
    width: auto;
    border: 0 none;
}
.tip-wrap {
    padding: 6px;
    font-size: 11px;
    line-height: 14px;
    border: 1px solid #888;
    background-color: #efefef;
}
.tip-title {
    font-weight: bold;
}
.contact-form button {
    border: 0 none;
    background-color: #888888;
    color: #FFFFFF;
    padding: 2px 8px;
    width: auto;
}
/* Subscribe Form */
.subscribeform label {
    width: 60px;
    float: left;
}
.subscribeform input {
    margin-bottom: 3px;
    padding: 2px;
    width: 220px;
    border: 1px solid #888;
}
.subscribeform input[type="submit"] {
    margin: 0 0 0 60px;
    padding: 2px 8px;
    width: auto;
    color: #fff;
    background-color: #888;
}
/* Search Module */
.box .search {
    margin: 15px 0;
    height: 32px;
    background-color: #988a64;
}
.box .search label {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px; /* visuallyhidden */
}
.box .search .inputbox {
    margin: 0;
    padding: 5px;
    width: 150px;
    height: 20px;
    line-height: 20px;
    background-color: #e8e4d9;
    border: 1px solid #988a64;
}
.box .search .button {
    margin: 1px 0;
    padding: 0;
    width: 57px;
    height: 30px;
    line-height: 30px;
    background-color: transparent;
    border: 0 none;
    font-size: 11px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
}
.box .search ::-webkit-input-placeholder {
    color: #777;
}
.box .search :-moz-placeholder {
    color: #777;
}
.box .search .placeholder {
    color: #777;
}
/* Breadcrumbs */
.breadcrumb {
    margin: 0;
    padding: 12px 5px;
    list-style-type: none;
    font-size: 11px;
    line-height: 14px;
    color: #666;
    text-transform: uppercase;
}
.breadcrumb li {
  display: inline;
}
.breadcrumb a {
    text-decoration: none;
    color: #666;
}
.breadcrumb a:hover {
    text-decoration: underline;
    color: #333;
}
.divider {
  padding: 0 5px;
}
.divider.icon-location {
  padding: 0;
}
/* Left Menu */
#left h2 {
    margin: 10px 0 5px;
    padding: 0;
    font-size: 14px;
    line-height: 16px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}
#left h2 a {
    display: block;
    padding: 0 8px;
    color: #3f3f3f;
    text-decoration: none;
}
#left .menu {
    margin: 5px 8px 5px 2px;
    padding: 10px 0;
    list-style: none;
    border-top: 2px solid #d6d6d6;
    border-bottom: 2px solid #d6d6d6;
}
#left .menu li {
    margin: 0 -4px 0 -2px;
    padding: 3px 0;
}
#left .menu a {
    display: block;
    padding: 2px 2px 2px 4px;
    font-size: 11px;
    font-weight: bold;
    line-height: 14px;
    color: #000;
    text-decoration: none;
    text-transform: uppercase;
}
#left .menu .active a, #left .menu a:hover {
    background-color: #c5c5c5;
}
/* Key Issues menu */
.keyissues {
    padding: 26px 5px 26px 10px;
    height: 397px;
    background: transparent url("../images/key-issues-bg.png") no-repeat left top;
}
.keyissues ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.keyissues li {
    margin: 0;
    padding: 0 0 10px;
    font-size: 11px;
    line-height: 14px;
    font-weight: bold;
    text-transform: uppercase;
}
.keyissues a {
    display: table-cell;
    vertical-align: middle;
    height: 41px;
    padding: 0 0 0 55px;
    color: #3e3e3e;
    text-decoration: none;
    background: transparent none no-repeat left center;
}
.keyissues a:hover {
    color: #000;
}
.keyissues .item-126 a {
    background-image: url("../images/icons-small/just-and-sustainable-economy.png");
}
.keyissues .item-127 a {
    background-image: url("../images/icons-small/refugees-and-asylum-seekers.png");
}
.keyissues .item-128 a {
    background-image: url("../images/icons-small/climate-change.png");
}
.keyissues .item-129 a {
    background-image: url("../images/icons-small/human-rights.png");
}
.keyissues .item-130 a {
    background-image: url("../images/icons-small/justice-for indigenous-australians.png");
}
.keyissues .item-131 a {
    background-image: url("../images/icons-small/uniting-for-peace.png");
}
.keyissues .item-132 a {
    background-image: url("../images/icons-small/society-religion-and-politics.png");
}
/* Sidebar Links */
#sidebarlinks {
    position: relative;
    margin: 0 0 40px;
    padding: 0;
    width: 220px;
    height: 715px;
    list-style: none;
    background: transparent url("../images/sidebar-links.jpg") no-repeat left top;
}
#sidebarlinks li {
    position: absolute;
    margin: 0;
    padding: 0;
}
#sidebarlinks li a {
    /* For image replacement */
    display: block;
    border: 0;
    text-indent: -999em;
    overflow: hidden;
    background-color: transparent;
    background-repeat: no-repeat;
    text-align: left;
    direction: ltr;
}
#sidebarlinks li.item-135 {
    top: 15px;
    left: 91px;
}
#sidebarlinks li.item-135 a {
    width: 55px;
    height: 55px;
}
#sidebarlinks li.item-134 {
    top: 4px;
    left: 136px;
}
#sidebarlinks li.item-134 a {
    width: 48px;
    height: 47px;
}
#sidebarlinks li.item-136 {
    top: 0;
    left: 131px;
}
#sidebarlinks li.item-136 a {
    width: 48px;
    height: 48px;
}
#sidebarlinks li.item-137 {
    top: 3px;
    left: 0px;
}
#sidebarlinks li.item-137 a {
    width: 184px;
    height: 197px;
}
#sidebarlinks li.item-138 {
    top: 216px;
    left: 29px;
}
#sidebarlinks li.item-138 a {
    width: 182px;
    height: 198px;
}
#sidebarlinks li.item-139 {
    top: 430px;
    left: 3px;
}
#sidebarlinks li.item-139 a {
    width: 188px;
    height: 214px;
}
/* We Support Links */
#sidebar h2 {
    margin: 0 5px 15px 0;
    padding: 0 10px;
    font-size: 14px;
    font-weight: bold;
    line-height: 21px;
    color: #fff;
    background-color: #3f3f3f;
    text-transform: uppercase;
}
#wesupportlinks {
    position: relative;
    margin: 0 0 20px;
    width: 220px;
    height: 300px;
    list-style: none;
    background: transparent url("../images/we-support-links-6.png") no-repeat left top;
}
#wesupportlinks li {
    position: absolute;
    margin: 0;
    padding: 0;
}
#wesupportlinks li a {
    /* For image replacement */
    display: block;
    border: 0;
    text-indent: -999em;
    overflow: hidden;
    background-color: transparent;
    background-repeat: no-repeat;
    text-align: left;
    direction: ltr;
}
#wesupportlinks li.item-140 {
    top: 10px;
    left: 90px;
}
#wesupportlinks li.item-140 a {
    width: 136px;
    height: 59px;
}
#wesupportlinks li.item-141 {
    top: 0;
    left: 0;
}
#wesupportlinks li.item-141 a {
    width: 72px;
    height: 72px;
}
#wesupportlinks li.item-142 {/* gone */
    top: 78px;
    left: 86px;
}
#wesupportlinks li.item-142 a {/* gone */
    width: 134px;
    height: 57px;
}
#wesupportlinks li.item-143 {
    top: 88px;
    left: 0;
}
#wesupportlinks li.item-143 a {
    width: 217px;
    height: 20px;
}
#wesupportlinks li.item-317 {
    top: 120px;
    left: 0;
}
#wesupportlinks li.item-317 a {
    width: 220px;
    height: 30px;
}
#wesupportlinks li.item-349 {
    top: 170px;
    left: 0;
}
#wesupportlinks li.item-349 a {
    width: 220px;
    height: 40px;
}
#wesupportlinks li.item-415 {
    top: 168px;
    left: 35px;
}
#wesupportlinks li.item-415 a {
    width: 150px;
    height: 107px;
}
#wesupportlinks li.item-554 {
    top: 6px;
    left: 0;
}
#wesupportlinks li.item-554 a {
    width: 220px;
    height: 64px;
}

/* Main Menu */
#mainmenu {
    margin: 0;
    padding: 0;
    border-top: 4px solid #3f3f3f;
    border-bottom: 1px solid #bbbbbb;
    font-size: 14px;
    line-height: 20px;
    height: 34px;
    color: #3e3e3e;
    list-style: none;
    text-transform: uppercase;
    font-weight: bold;
}
#mainmenu li {
    position: relative;
    display: inline;
    float: left;
}
#mainmenu li a, #mainmenu li .separator {
    display: block;
    float: left;
    padding: 7px 33px 4px;
    color: #3e3e3e;
    text-decoration: none;
    border-bottom: 3px solid #fff;
}
#mainmenu>li.active a {
    border-bottom: 3px solid #bbb;
}
#mainmenu>li:hover>a {
    background-color: #ffffff;
    border-bottom: 3px solid #bbb;
}
/* Main Sub Menu */
#mainmenu li ul {
    margin: 34px 0 0;
    padding: 0;
    position: absolute;
    z-index: 20000;
    list-style: none;
    left: -9999em;
    width: 150px;
    border-top: 1px solid #bbb;
    background: #fff url("../images/mainmenu-arrow.gif") no-repeat center top;
    font-size: 11px;
    font-weight: normal;
}
#mainmenu li ul li {
    margin: 0;
    padding: 0;
    display: block;
    float: none;
    border-left: 1px solid #bbb;
    border-right: 1px solid #bbb;
}
#mainmenu li ul li:first-child {
    border-top: 1px solid #bbb;
    margin-top: 10px;
}
#mainmenu li ul li:last-child {
    border-bottom: 1px solid #bbb;
}
#mainmenu li ul a, #mainmenu li.active ul a {
    display: block;
    padding: 5px;
    float: none;
    font-size: 11px;
    line-height: 14px;
    color: #000000;
    border-bottom: 0 none;
}
#mainmenu ul li:hover a {
    color: #3f3f3f;
    border-bottom: 0 none;
}
#mainmenu li:hover ul {
    left: auto;
}
#mainmenu li:hover {
    position: static;
}
/* position fixes */
.item-58 ul {
    margin-left: -19px !important;
}
.item-81 ul {
    margin-left: 40px !important;
    width: 199px !important;
}
/* Footer */
#footer {
    margin: 0 auto;
    width: 927px;
    padding: 15px 0;
    font-size: 11px;
    font-weight: bold;
    line-height: 18px;
}
#footer a {
    text-decoration: none;
    color: #3f3f3f;
}
#footer a:hover {
    text-decoration: underline;
}
#footerleft {
    float: left;
    display: inline;
    width: 49%;
}
#footerright {
    float: right;
    display: inline;
    width: 49%;
}
#footerright {
    text-align: right;
}
#footerleft ul:before, #footerleft ul:after {
    content: "";
    display: table;
}
#footerleft ul:after {
    clear: both;
}

#footerleft ul {
    margin: 0;
    padding: 2px 0;
    list-style: none;
}
#footerleft li {
    line-height: 14px;
    float: left;
    display: inline;
    padding: 0 8px;
    border-right: 1px solid #3f3f3f;
}
#footerleft li:first-child {
    padding-left: 0;
}
#footerleft li:last-child {
    padding-right: 0;
    border: 0 none;
}
/* Error page */
#errorboxbody {
    padding: 30px 30px 30px 260px;
    background: transparent url("../images/uniting-church-greyscale-logo.jpg") no-repeat left top;
    min-height: 330px;
}
#searchbox {
    margin: 30px 0 10px;
    width: 394px;
}
#searchbox label {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px; /* visuallyhidden */
}
#searchbox .inputbox {
    float: left;
    margin: 0;
    padding: 5px;
    width: 320px;
    height: 20px;
    line-height: 20px;
    background-color: #e9e9e9;
    border: 1px solid #777;
}
#searchbox .button {
    float: right;
    margin: 0;
    padding: 0;
    width: 57px;
    height: 32px;
    line-height: 32px;
    background-color: #777;
    border: 0 none;
    font-size: 11px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
}
/* FORMS */
::-webkit-input-placeholder {
    color: #bbbbbb;
}
:-moz-placeholder {
    color: #bbbbbb;
}
.placeholder {
    color: #bbbbbb;
}
/* System Messages */
.error {
    padding: 0px;
    margin-bottom: 20px;
}
.error h2 {
    color: #000 !important;
    font-size: 1.4em !important;
    text-transform: uppercase;
    padding: 0 0 0 0px !important
}
#system-message {
    margin: 10px 0 20px 0;
    border-left: 0;
    border-right: 0;
}
#system-message dt {
    font-weight: bold;
}
#system-message dd {
    margin: 0 0 15px 0;
    font-weight: bold;
    text-indent: 0px;
    padding: 0
}
#system-message dd ul {
    color: #000;
    list-style: none;
    padding: 0px;
}
#system-message dd ul li {
    line-height: 1.5em
}
/* System Standard Messages */
#system-message dt.message {
    position: absolute;
    top: -2000px;
    left: -3000px;
}
#system-message dd.message  ul {
    background: #fff url(../images/system/notice-info.png) no-repeat;
    padding-left: 40px;
    padding: 10px 10px 10px 40px;
    border-top: 2px solid #90B203;
    border-bottom: 2px solid #90B203;
}
#system-message dd.message ul li {
    background: none !important
}
/* System Error Messages */
#system-message dt.error {
    position: absolute;
    top: -2000px;
    left: -3000px;
}
#system-message dd.error ul {
    background: #fff url(../images/system/notice-alert.png) no-repeat;
    padding-left: 40px;
    padding: 10px 10px 10px 40px;
    border-top: 2px solid #990000;
    border-bottom: 2px solid #990000;
}
/* System Notice Messages */
#system-message dt.notice {
    position: absolute;
    top: -2000px;
    left: -3000px;
}
#system-message dd.notice ul {
    background: #fff url(../images/system/notice-note.png) no-repeat;
    padding-left: 40px;
    padding: 10px 10px 10px 40px;
    border-top: 2px solid #FAA528;
    border-bottom: 2px solid #FAA528;
}
#system-message dd.notice ul {
    color: #000;
    margin: 10px 0;
}
#system-message {
    margin-bottom: 0;
    padding: 0;
}
#system-message dt {
    font-weight: bold;
}
#system-message dd {
    font-weight: bold;
    padding: 0;
}
/* Mailto */
.formelm:before, .formelm:after {
    content: "";
    display: table;
}
.formelm:after {
    clear: both;
}
.formelm {
    width: 370px;
}
.formelm label {
    float: left;
    width: 90px;
}
.formelm input {
    float: left;
    width: 260px;
}
.mailto-close {
    text-align: right;
    font-size: 11px;
}
/* ==|== non-semantic helper classes ========================================   Please define your styles before this section.   ========================================================================== *//* For image replacement */
.ir {
    display: block;
    border: 0;
    text-indent: -999em;
    overflow: hidden;
    background-color: transparent;
    background-repeat: no-repeat;
    text-align: left;
    direction: ltr;
}
.ir br {
    display: none;
}
/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden {
    display: none !important;
    visibility: hidden;
}
/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}
/* Hide visually and from screenreaders, but maintain layout */
.invisible {
    visibility: hidden;
}
/* Contain floats: h5bp.com/q */
.cf:before, .cf:after {
    content: "";
    display: table;
}
.cf:after {
    clear: both;
}

.item-page {
    float: left;
    width: 70%;
    display: inline;
}
.centered {
    width: 70%;
    margin: 0 15%;
}
.item {
    width: 46%;
    display: inline;
    min-height: 185px;
}
.cols-2 .column-1 {
    float: left;
}
.cols-2 .column-2 {
    float: right;
}
#contentbottom h2 {
    width: 70%;
}

/* Election2013 print fix */
.component .parent_481 .itemIntroText,
.component .parent_481 .itemHeader,
.component .parent_481 div.itemToolbar{
  display: none;
}

@media only screen and (min-width: 480px) {
}
@media only screen and (min-width: 768px) {
}
@media print {
    * {
        background: transparent !important;
        color: black !important;
        text-shadow: none !important;
        filter: none !important;
        -ms-filter: none !important;
    }
    a, a:visited {
        text-decoration: underline;
    }
    a[href]:after {
        content: " (" attr(href) ")";
    }
    abbr[title]:after {
        content: " (" attr(title) ")";
    }
    .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
        content: "";
    }
    pre, blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }
    thead {
        display: table-header-group;
    }
    tr, img {
        page-break-inside: avoid;
    }
    img {
        max-width: 100% !important;
    }
    @page {
        margin: 0.5cm;
    }
    p, h2, h3 {
        orphans: 3;
        widows: 3;
    }
    h2, h3 {
        page-break-after: avoid;
    }
  a.itemPrintThisPage {
    display: none !important;
  }
}